Actualizaciones de seguridad disponibles para Adobe Bridge CC | APSB19-37
ID del boletín Fecha de publicación Prioridad
APSB37-19 09 de julio de 2019 3

Resumen

Adobe ha publicado una actualización de seguridad para Adobe Bridge CC. Esta actualización soluciona una vulnerabilidad clasificada como importante que se produce al procesar imágenes SVG con un formato incorrecto. Esto puede dar lugar a una lectura de memoria fuera de los límites que provoca una revelación de información (dirección de memoria) en el contexto del usuario actual.

Versiones afectadas

Producto Versión Plataforma
Adobe Bridge CC 9.0.2 y versiones anteriores Windows y macOS

Solución

Adobe categoriza estas actualizaciones según la siguiente clasificación de seguridad y recomienda a las usuarios actualizar el programa instalado a la versión más reciente:

Producto Versión Plataforma Prioridad Disponibilidad
Adobe Bridge CC 9.1 Windows y macOS 3 Página de descarga

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad Impacto de la vulnerabilidad Gravedad Número CVE
Lectura fuera de límites Divulgación de información Importante CVE-2019-7963

Reconocimientos

Adobe desea agradecer a Francis Provencher (de Zero Day Initiative de Trend Micro) por informar sobre este problema y ayudarnos a proteger la seguridad de nuestros clientes.